.md-footer__link {
    margin-top: .05rem;
    margin-bottom: .05rem;
}

.md-footer__title {
    margin-bottom: .1rem;
}

.md-copyright {
    display: inline;
}

.md-copyright__highlight {
    display: inline;
    margin-right: .5rem;
}

.md-footer-meta {
    background-color: var(--md-primary-fg-color);
}
